<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="fonts/roboto/stylesheet.css">
  <link rel="stylesheet" href="fonts/Proximo/stylesheet.css">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/main.css">
  <title>Homework 15</title>
</head>
<body>
  <header class="header navbar-light navbar-expand-lg">
    <div class="container header_container">
      <a href="#">
        <img src="images/Logo.svg" alt="Logo">
      </a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <nav class="header_menu">
          <a href="#" class="header_menu_link active">Home</a>
          <a href="#" class="header_menu_link">Courses</a>
          <a href="#" class="header_menu_link">Blog</a>
          <a href="#" class="header_menu_link">About Us</a>
          <a href="#" class="header_menu_link ">Contact Us</a>
          <a href="#" class="header_menu_link basket">
            <span class="basket_number">12</span>
          </a>
          <a href="#" class="button header_btn">Be A Contributor</a>
          <a href="#" class="button header_btn">Log in</a>
        </nav>
      </div>
    </div>
  </header>

  <div class="promo">
    <div class="container promo_container">
      <h1 class="promo_title">
        Browse Thousands of Our Video Tutorials Curated Only for you.
      </h1>
      <p class="promo_subtitle">
        Access all tutorials and resources when you become a premium member of
        <span>Semaj Africa.</span>
      </p>
    </div>
  </div>

  <div class="container">
    <form class="search">
      <input type="search" placeholder="Search for Courses i.e web-development" class="search_text">
    </form>

    <div class="products">
      <div class="sidebar">
        <h3 class="sidebar_title">
          All Courses
        </h3>
        <a href="#" class="sidebar_link">Web Development (2908)</a>
        <a href="#" class="sidebar_link">Designs (11293)</a>
        <a href="#" class="sidebar_link">Photography (2230)</a>
        <a href="#" class="sidebar_link">3d Artist (9828)</a>
        <a href="#" class="sidebar_link">Motion Graphics (8223)</a>
        <a href="#" class="sidebar_link">Software Engineer (1001)</a>
        <a href="#" class="sidebar_link">UI/ UX RoadMap (734)</a>
        <a href="#" class="sidebar_link">Sound & Music (1223)</a>
        <a href="#" class="sidebar_link">Digital Marketing (382)</a>
        <div class="sidebar_course_type">
          <h3 class="sidebar_title">Course Type</h3>
          <a href="#" class="sidebar_course_type_btn">Paid</a>
          <a href="#" class="sidebar_course_type_btn">Free</a>
        </div>
        <a href="#" class="button sidebar_btn">Filter</a>
      </div>

      <div class="showing">
        <div class="showing_results">
          <span class="showing_results_text">Showing 1–8 of 10 results</span>
          Show
          <a class="showing_results_link" href="#">6</a> 
          <a class="showing_results_link" href="#">12</a>
          <a class="showing_results_link" href="#">16</a>
        </div>
        <div class="showing_view">
          <a class="showing_view_item list" href="#"></a>
          <a class="showing_view_item bagle" href="#"></a>
        </div>
      </div>
      <div class="products_cards">
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">
            Become A Social 
            <span>Media Expert</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">
            Advance Your
            <span>3d Modelling Skill</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">
            The Art Of Growing
            <span>Relationship</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">
            Skills Needed In 
            <span>Becoming A Designer</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">Learn Logo Design</div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">Become A Web Developer</div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">
            Embark On The Journey 
            <span>Of Becoming An Artist</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">
            4 Weeks Photography
            <span>Bootcamp</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">
            Learn Organization
            <span>Management</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">
            3 in 1 Course Of Becoming
            <span>A Makeup Artist</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">
            How To Have A Good
            <span>Listening Ear For Music</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">
            Become A Social 
            <span class="product_card_bottom_title">Media Expert</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">Become A Web Developer</div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Premium</div>
          <div class="product_card_title">
            Advance Your
            <span>3d Modelling Skill</span>
          </div>
        </div>
        <div class="product_card">
          <img class="product_card_img" src="uplods/tree.jpeg" alt="Tree">
          <div class="product_card_status">Free</div>
          <div class="product_card_title">
            The Art Of Growing
            <span">Relationship</span>
          </div>
        </div>
      </div>
      <div class="product_pages">
        <a href="#" class="product_pages_link">01</a>
        <a href="#" class="product_pages_link small_none">02</a>
        <a href="#" class="product_pages_link small_none">03</a>
        <a href="#" class="product_pages_link">...</a>
        <a href="#" class="product_pages_link product_pages_next">Next</a>
      </div> 


    </div>
    
  </div>
  
  <footer class="footer">
    <div class="container footer_container">
      <div class="footer_column footer_main">
        <a href="#" class="footer_logo">
          <img src="images/Logo.svg" alt="Logo">
        </a>
        <p class="footer_text">Semaj Africa is an online education platform that delivers video courses, programs and resources.</p>
        <div class="social_icons">
          <a href="#" class="social_icon facebook"></a>
          <a href="#" class="social_icon twitter"></a>
          <a href="#" class="social_icon youtube"></a>
          <a href="#" class="social_icon dribbble"></a>
        </div>
      </div>
      <div class="footer_column footer_menu">
        <h3 class="footer_menu_title">Quicklinks</h3>
        <a href="#" class="footer_menu_link">Home</a>
        <a href="#" class="footer_menu_link">Courses</a>
        <a href="#" class="footer_menu_link">About Us</a>
        <a href="#" class="footer_menu_link">Contact Us</a>
        <a href="#" class="footer_menu_link">Become A Contributor</a>
      </div>
      <div class="footer_column footer_contact">
        <h3 class="footer_contact_title">Contact Us</h3>
        <p class="footer_contact_text">(+55) 254. 254. 254</p>
        <p class="footer_contact_text">Info@lsemajafrica.com</p>  
        <p class="footer_contact_text">Helios Tower 75 Tam Trinh Hoang Mai - Ha Noi - Viet Nam</p>
      </div>
      <div class="footer_column footer_faq">
        Terms and Conditions
        Faq
      </div>
    </div>
    <div class="footer_end">
      <div class="container footer_container">
        <p class="footer_end_text">All Right Reserved | GOGE AFRICA 2019</p>
        <div class="footer_end_text">
          <p>Privacy Policy</p>
          <span class="footer_end_text_right">Site <span class="footer_end_text_highlight">Credit</span> </span>
        </div>
      </div>
    </div>
  </footer>

  <script src="js/jquery-3.6.0.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</body>
</html>